Subject: Re: permission
From: Ashish Dabral <[email-masked]>
To: Islam Abbas <[email-masked]>
Date: Mon, 14 Jan 2019 07:24:56 -0700 (MST)

Hi Abbas, 

I will inform you once sir and ma'am in office. Thanks 

Regards, 
Ashish Dabral 

From: "Islam Abbas" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 14, 2019 7:46:25 PM 
Subject: Re: permission 

Dear Ashish, 

I am waiting for your reply even now. The ticket prices are increasing, please try to understand my situation. Thank You. 

From: "Islam Abbas" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 10, 2019 3:23:18 PM 
Subject: permission 

Dear Ashish, 

Please be informed that I have to go for Visa extension , it is compulsory to apply this month, because it will take long time to be ready, I do not want to break the laws. at same time i am going for exam on the 21st of this month for 6 days. Kindly do the needful. 
I have already spoken to Taha and Noah, they agreed. 

Thank You. 

Best Regards, 
Abbas